!!!
%html
  %head= render partial: 'head'
  %body
    = render partial: 'banner'
    = render partial: 'about'
    = render partial: 'courses'
    = render partial: 'video'

    - unless @images.empty?
      = render partial: 'photo_gallery'
    
    = render partial: 'testimonials'
    = render partial: 'footer'
    = render partial: 'whatshelp'
    
    
    %script{:async => "", :src => "/js/jquery-2.1.4.min.js", :type => "text/javascript"}
    / //js
    %script{:async => "", :src => "/js/bootstrap.js"}

    / //for-mobile-apps
    %script{:async => "", :src => "/js/easing.js", :type => "text/javascript"}
    
    %link{:href => "//fonts.googleapis.com/css?family=Cabin:400,400italic,500,500italic,600,600italic,700,700italic", :rel => "stylesheet", :type => "text/css"}/
    %link{:href => "//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic", :rel => "stylesheet", :type => "text/css"}/
    / start-smoth-scrolling

    %script{:type => "application/x-javascript"}
      addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
      function hideURLbar(){ window.scrollTo(0,1); }
    

    :javascript
      jQuery(document).ready(function($) {
        $(".scroll").click(function(event){   
          event.preventDefault();
          $('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
        });
      });
    / start-smoth-scrolling

    = render 'seo'

    
    